<?
session_name('portal_absa');
session_start();
require "../../conexion/conectar.php";

$conexion = new CONDB();
$conexion->conectar();

$queryDoc="select nodo_id,uuid_padre,nombre_archivo,archivo from adjuntos_exp_pago where id=".$_REQUEST['id'];
$resArchivo = mysqli_query($conexion->CONEXION,$queryDoc);
if(mysqli_num_rows($resArchivo) <= 0){"No se encontro el archivo en la base de datos.";exit;}
$tmpArchivo = mysqli_fetch_assoc($resArchivo);
header('Content-Type: application/octet-stream');
header("Content-disposition: attachment; filename=".$tmpArchivo["nombre_archivo"]); 
echo base64_decode($tmpArchivo["archivo"]);
				
?>